Subject: RE: How are you feeling Leroy mcpherson?
From: "~ Dr. Sam Robbins ~" <[email-masked]>
To: <[email-masked]>, "'manager'" <[email-masked]>, <[email-masked]>
Date: Thu, 26 Sep 2019 09:14:54 -0700

Hi Dave – is there a reason you’re sending me these emails? Do you want me to reply? Or help?

If not, please remove [email-masked] <mailto:[email-masked]> , that comes to me.

Thanks =)

From: HFL Support Team [mailto:[email-masked]] 
Sent: Thursday, September 26, 2019 7:34 AM
To: manager <[email-masked]>; [email-masked]
Subject: Re: How are you feeling Leroy mcpherson?

Replied ZD  82789

Dave

On Thu, Sep 26, 2019 at 6:59 PM Leroy McPherson <[email-masked] <mailto:[email-masked]> > wrote:

I'm having trouble.do you ship to Canada.

Sent from my iPad

On Sep 26, 2019, at 9:24 AM, Dr. Sam Robbins <[email-masked] <mailto:[email-masked]> > wrote:

Just a quick check in on your health. I have something that will help that problem you've been dealing with

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/a475e7b5-0bf4-4664-9dce-247845a8b4c6.png> 

Hey Leroy mcpherson,

I noticed you added AlphaViral™—our testosterone boosting supplement—to your cart but didn't check out.

I'm committed to doing everything I can to help you out. Whether you have a question about the products, an ingredient, or need a recommendation, I'd love to hear from you.

Shoot me an email!

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/905940c1-ced5-40e3-8d6e-516495a3b5c1.jpeg> 

GO BACK TO CART >>

 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/0b95b33a-0f76-4ffe-9043-ed5c3b190c70.png> 

Buy Now (Discounts Expire This Friday) 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/400a8e9a-ebed-47c8-a878-b762f9f3703a.jpeg> 

If you're having any problems with the checkout process or have questions?  Please email us here or jump on Live Chat 

If you need more product details, take a look at...

		

		

Finish your order now, while it's fresh on your mind, before you miss this Friday's special discounts!  

FINISH YOUR ORDER & SAVE 

	

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/6ce3f198-a53b-4192-93f8-e8a7df1e1d6a.png> 

Full money back guarantee + $100 for your trouble

SATISFACTION GUARANTEED

I'm so confident in the effectiveness of my products that if, after 30 days, you don't see a difference in your testosterone levels, YOU'LL RECEIVE A FULL REFUND + $100.00 CASH BACK, JUST FOR YOUR TROUBLE!

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/6f346652-5427-458f-bf78-b547fff52377.png> 

Make Your Health A Priority—ORDER TODAY! 

				

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/da6ac7d3-ef9f-4983-866d-e2b50b71c654.png> 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/6ce3f198-a53b-4192-93f8-e8a7df1e1d6a.png> 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/ef5c7dca-6260-4581-81e1-ec82db15bded.png> 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/fc40946d-59e5-4304-a0c2-993a85a07461.png> 

					

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/da6ac7d3-ef9f-4983-866d-e2b50b71c654.png> 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/b6bfd120-f567-4e11-bfa4-48e574f2c2e0.png> 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/6ce3f198-a53b-4192-93f8-e8a7df1e1d6a.png> 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/ef5c7dca-6260-4581-81e1-ec82db15bded.png> 

  <https://d3k81ch9hvuctc.cloudfront.net/company/NisUzD/images/fc40946d-59e5-4304-a0c2-993a85a07461.png> 

No longer want to receive these emails? Unsubscribe.
Health Media 3635 s fort apache rd las vegas, NV 89147 

  <https://trk.klclick2.com/wf/open?upn=fC-2FCTP3dbNeYi9jZsepgtPa7Rvrl0V6BrU3EVLTdyNxgWWwKV8KNSEomZUcarXV-2BQK9XDCv-2BTm-2FYYKM3G6-2BaEGM-2Fy6FVCW203PU1cbKCnHivKDhU1mtMgDd6LSBUWiWHuY7-2F5HA0fCVZVzWQuxoVADN1j3TMo-2FfjmEKn2dGJNpXRltNh8rRKPwKe9IzzoHF8bxEtFOnGj-2Bgbcs2wThkIoAw3yf0m33k-2BLlVEMUYW60XNGBM2cHV70O10kZA9p-2BReND0sJIRFkmJLsmpN0fyv57vFqR9qFy9iuSF5VNGjVjD7VUdurVO8HuWeUdow0nWPNj-2BrpD5qF0cAtObgnMdM5hoh-2BNOhLAAsOmu8gRaboL69U82-2Fmpl2B1mWwh3zAe24F6DyDyYmC5tdtlTPhYirPA-3D-3D>